=== debian/control ===
--- 
+++ 
@@ -11,18 +11,18 @@
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.30.0~),
+               extra-cmake-modules (>= 5.55.0~),
                gettext,
-               libkf5config-dev (>= 5.30.0~),
-               libkf5crash-dev (>= 5.30.0~),
-               libkf5dbusaddons-dev (>= 5.30.0~),
-               libkf5doctools-dev (>= 5.30.0~),
-               libkf5kdegames-dev (>= 4:20.08.1~),
-               libkf5kmahjongglib-dev (>= 4:20.08.1~),
-               libkf5xmlgui-dev (>= 5.30.0~),
+               libkf5config-dev (>= 5.55.0~),
+               libkf5crash-dev (>= 5.55.0~),
+               libkf5dbusaddons-dev (>= 5.55.0~),
+               libkf5doctools-dev (>= 5.55.0~),
+               libkf5kdegames-dev (>= 4.9.0~),
+               libkf5kmahjongglib-dev,
+               libkf5xmlgui-dev (>= 5.55.0~),
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.7.0~),
-Standards-Version: 4.5.0
+               qtbase5-dev (>= 5.10.0~),
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://games.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kshisen
