=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
                libkf5crash-dev (>= 5.55.0~),
                libkf5dbusaddons-dev (>= 5.55.0~),
                libkf5doctools-dev (>= 5.55.0~),
-               libkf5kdegames-dev (>= 4:21.12.3~),
-               libkf5kmahjongglib-dev (>= 4:21.12.3~),
+               libkf5kdegames-dev (>= 4:22.08.1~),
+               libkf5kmahjongglib-dev (>= 4:22.08.1~),
                libkf5xmlgui-dev (>= 5.55.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.10.0~),
