=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libkf5xmlgui-dev (>= 5.90.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.15.0~),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://games.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kshisen
@@ -29,10 +29,10 @@
 
 Package: kshisen
 Architecture: any
-Depends: kdegames-mahjongg-data-kf5, ${misc:Depends}, ${shlibs:Depends}
-Recommends: khelpcenter
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
+Depends: kdegames-mahjongg-data-kf5, ${misc:Depends}, ${shlibs:Depends},
+Recommends: khelpcenter,
+Breaks: ${kde-l10n:all},
+Replaces: ${kde-l10n:all},
 Description: Shisen-Sho solitaire game
  KShisen is a Shisen-Sho game where the player removes adjascent pairs of
  Mahjongg tiles to clear the board.
