=== debian/control ===
Source: kshisen
Section: games
Priority: optional
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.1~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.30.0~),
               libkf5config-dev (>= 5.30.0~),
               libkf5crash-dev (>= 5.30.0~),
               libkf5dbusaddons-dev (>= 5.30.0~),
               libkf5doctools-dev (>= 5.30.0~),
               libkf5kdegames-dev (>= 4.9.0~),
               libkf5kmahjongglib-dev,
               libkf5xmlgui-dev (>= 5.30.0~),
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.7.0~)
Standards-Version: 4.1.4
Homepage: http://games.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/kshisen.git
Vcs-Browser: https://invent.kde.org/neon/kde/kshisen
Maintainer: Neon CI <neon@kde.org>

Package: kshisen
Architecture: any
Depends: kdegames-mahjongg-data-kf5, ${misc:Depends}, ${shlibs:Depends}
Recommends: khelpcenter
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: Shisen-Sho solitaire game
 KShisen is a Shisen-Sho game where the player removes adjascent pairs of
 Mahjongg tiles to clear the board.
 .
 This package is part of the KDE games module.
