=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
                libkf5crash-dev (>= 5.90.0~),
                libkf5dbusaddons-dev (>= 5.90.0~),
                libkf5doctools-dev (>= 5.90.0~),
-               libkf5kdegames-dev (>= 4:23.08.0~),
-               libkf5kmahjongglib-dev (>= 4:23.08.0~),
+               libkf5kdegames-dev (>= 4:23.08.1~),
+               libkf5kmahjongglib-dev (>= 4:23.08.1~),
                libkf5xmlgui-dev (>= 5.90.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.15.0~),
